a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:10px;  margin: 0; }
.textstyle1 { text-align:center; }
.textstyle2 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_5c504649 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:475px; max-width:800px; background-color:#FFFFFF;  }
#container_5c504649_padding { margin: 10px; display: block;  }
#img_371c8eaf { vertical-align: bottom; position:relative; display: inline-block; width:101%; background:none;  }
.textstyle3 { text-align:left; }
#img_78abf229 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#img_1ee82bd7 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_44c6c9cc { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#html_58465b21 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:50%; height:100px; background-color:#FFFFFF; border: 1px solid #FFFFFF;  }
#img_dda4e7e { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#jscript_32a9e224 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:50%; height:100px; background-color:#FFFFFF; border: 1px solid #FFFFFF;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#A8A8A8;  }
